<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
        integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link rel="stylesheet" href="index.css">
    <title>Bootstrap Buildings</title>
</head>

<body>

    <div class="skybox">
        <div class="sun"></div>
        <div class="moon sun"></div>
    </div>

    <div class="container-fluid">

        <div class="row justify-content-around align-items-end">
            <div class="col-9 col-md-4">
                <div class="building">
                    <div class="row">
                        <div class="col-6">
                            <div class="window mx-auto my-4"></div>
                        </div>
                        <div class="col-6">
                            <div class="window mx-auto my-4"></div>
                        </div>
                        <div class="col-6">
                            <div class="window mx-auto my-4"></div>
                        </div>
                        <div class="col-6">
                            <div class="window mx-auto my-4"></div>
                        </div>
                        <div class="col-6">
                            <div class="window mx-auto my-4"></div>
                        </div>
                        <div class="col-6">
                            <div class="window mx-auto my-4"></div>
                        </div>
                        <div class="col-12">
                            <div class="door mx-auto d-none d-md-block"></div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-9 col-md-4">
                <div class="building">
                    <div class="row">
                        <div class="col-6 col-md-4">
                            <div class="window mx-auto my-4"></div>
                        </div>
                        <div class="col-6 col-md-4">
                            <div class="window mx-auto my-4"></div>
                        </div>
                        <div class="col-6 col-md-4">
                            <div class="window mx-auto my-4"></div>
                        </div>
                        <div class="col-6 col-md-4">
                            <div class="window mx-auto my-4"></div>
                        </div>
                        <div class="col-6 col-md-4">
                            <div class="window mx-auto my-4"></div>
                        </div>
                        <div class="col-6 col-md-4">
                            <div class="window mx-auto my-4"></div>
                        </div>
                        <div class="col-12">
                            <div class="door mx-auto"></div>
                        </div>
                    </div>
                </div>
            </div>



        </div>

        <div class="ground">

            <div class="lawnmower">

            </div>
        </div>
    </div>

</body>

</html>